<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="padding">10dp</dimen>

    <dimen name="margin_normal">10dp</dimen>
    <dimen name="margin_tiny">2dp</dimen>
    <dimen name="margin_small">5dp</dimen>

    <dimen name="image_width">35dp</dimen>
    <dimen name="image_height">35dp</dimen>

</resources>
